=== debian/changelog ===
iat (0.1.3-7.1) unstable; urgency=low

  * Non-maintainer upload.
  * Bump debhelper compat to 12. (Closes: #965589)
  * Port to DebSrc3.0 (quilt)
  * debian/rules: use dh (Closes: #999305)

 -- Ying-Chun Liu (PaulLiu) <paulliu@debian.org>  Tue, 13 Dec 2022 06:09:17 +0800

iat (0.1.3-7) unstable; urgency=low

  * My email address has been changed.

 -- Dmitry E. Oboukhov <unera@debian.org>  Fri, 30 May 2008 07:53:00 +0400

iat (0.1.3-6) unstable; urgency=low

  * Added debian/watch file.
  * Bumped control::Standards-Version to 3.7.3.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sat, 09 Feb 2008 14:15:42 +0300

iat (0.1.3-5) unstable; urgency=low

  * Fix typo in manpage, thanks "A. Costa" <agcosta@gis.net>
    (closes: #422301).

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sat, 05 May 2007 21:55:51 +0400

iat (0.1.3-4) unstable; urgency=low

  * Add man-page patch (closes: #420626).

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Mon,  2 Apr 2007 18:04:35 +0400

iat (0.1.3-3) unstable; urgency=low

  * Remove autotools-dev from Build-depends.
  * Change package description.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Sun,  1 Apr 2007 18:55:57 +0400

iat (0.1.3-2) unstable; urgency=low

  * Fix parsing command-line parameters thanks Salsan.

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Wed, 28 Mar 2007 16:31:21 +0400

iat (0.1.3-1) unstable; urgency=low

  * Initial release (Closes: #414747).

 -- Dmitry E. Oboukhov <dimka@avanto.org>  Tue, 27 Mar 2007 22:49:32 +0400
