=== debian/control ===
Source: iat
Section: otherosfs
Priority: optional
Maintainer: Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper-compat (= 12)
Standards-Version: 3.7.3

Package: iat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Converts many CD-ROM image formats to iso9660
 iat (Iso9660 Analyzer Tool) is a tool for detecting the structure 
 of many types of CD-ROM image file formats, such as BIN, MDF, PDI, 
 CDI, NRG, and B5I, and  converting them into ISO-9660.
