=== debian/watch ===
version=3
https://developer.berlios.de/project/showfiles.php?group_id=6784 \
	http://(?:.*)iat-(\d+(?:\.\d+){1,3})-src.tar.(?:bz2|gz)
