## iat 0.1.7

=== debian/changelog ===
iat (0.1.7-1) unstable; urgency=medium

  [ наб ]
  * d/watch: update for sourceforge upstream
  * New upstream version 0.1.7 (Closes: #652190, #716292)
  * Drop patches (iat.c applied, iat.1 obsolete ‒ upstream ships a manual now)
  * d/rules: don't override dh_auto_clean to dh_clean + dh_auto_clean
  * d/p/0001: Don't install internal headers

  [ Andreas Tille ]
  * Maintain package in Salvage team
    Closes: #1095748
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Trim trailing whitespace.
  * Rely on pre-initialized dpkg-architecture variables.

 -- Andreas Tille <tille@debian.org>  Tue, 04 Mar 2025 16:01:39 +0100
