=== debian/control ===
Source: iat
Section: otherosfs
Priority: optional
Maintainer: Package Salvaging Team <team+salvage@tracker.debian.org>
Uploaders: Andreas Tille <tille@debian.org>,
           Dmitry E. Oboukhov <unera@debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/salvage-team/iat
Vcs-Git: https://salsa.debian.org/salvage-team/iat.git
Homepage: https://www.berlios.de/software/iso9660-analyzer-tool/

Package: iat
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Converts many CD-ROM image formats to iso9660
 iat (Iso9660 Analyzer Tool) is a tool for detecting the structure
 of many types of CD-ROM image file formats, such as BIN, MDF, PDI,
 CDI, NRG, and B5I, and  converting them into ISO-9660.
