=== debian/watch ===
version=4
https://sf.net/iat.berlios/ iat-@ANY_VERSION@\.tar\.(?:bz2|gz)
